<?
echo "<div class='event'><h2>Мой домик<h2></div>";
echo "<div class='content'>";
echo "<div class='blockings'>";
echo "<li><img src='img/domf.png' alt='o'></li>";

echo "<br><font size='3'><b>Что можно купить: </b></font><br/>";
echo "<li><img width='16' height='16' src='img/icons/avto.png' alt='o'> <a href='?mashini'>Авто</a>  <span class='title'>($ku[house])</span></li>";
echo "<li><img width='16' height='16' src='img/basseins/bassein.png' alt='o'> <a href='?basseins'>Бассейны</a>  <span class='title'>($ku[bassein])</span></li>";
echo "<li><img width='16' height='16' src='img/stats/stat.png' alt='o'> <a href='?stats'>Статуи</a>  <span class='title'>($ku[stats])</span></li>";
echo "<li><img width='16' height='16' src='img/clumbs/clumbs.png' alt='o'> <a href='?clumbs'>Клумбы</a>  <span class='title'>($ku[clumbs])</span></li>";
echo "<li><img width='16' height='16' src='img/raznoe/raznoe.png' alt='o'> <a href='?raznoe'>Разное</a>  <span class='title'>($ku[raznoe])</span></li>";

?>
<?
include_once 'inc/foot.php';
?>